Issue 23752

Summary: Don't share 'last accessed' between apps
Product: General Reporter: treblig <oo>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 1.1   
Target Milestone: ---   
Hardware: PC   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description treblig 2003-12-20 21:21:19 UTC
Hi,
  I find the behaviour of OO that causes it to remember the directory where the
last file was opened in less flexible than I'd like.   In particular I'd like to
be able to have seperate histories for each of the sub applications; for example
typically I keep all my spreadsheets in one directory for finance - and it is
annoying when I edit a web page with OOWeb that when I next to come and open a
spreadsheet it decides to open in my html directory.  So I think what I'd like
is the option of making the lists seperable.

Just a feature request.  Keep up the good work - OOo 1.1 is damn impressive
Comment 1 stefan.baltzer 2004-02-02 17:47:12 UTC
SBA: Changed Component to framework. Reassigned to Bettina.
Comment 2 ace_dent 2008-05-16 02:58:00 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 treblig 2008-05-17 21:07:46 UTC
Checked as requested for 3.0 Beta; still doesn't seem to be able to do this split.
Comment 4 bettina.haberer 2010-05-21 15:04:20 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".